Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Files Functions Variables Groups Pages
Public Member Functions
OpenCC Class Reference
Node.js API

OpenCC Node.js API. More...

## Public Member Functions
void | convert (string input, function callback)
| Converts input text. More...
string | convertSync (string input)
| Converts input text. More...
void | setConversionMode (int conversionMode)
| Sets conversion mode. More...

## Detailed Description

OpenCC Node.js API.

Examples:
  node/demo.js.

The documentation for this class was generated from the following file:

- /build/opencc/src/opencc-0.4.3/node/opencc.js